Bug 1888503 - 3proxy-0.9.4 is available
Summary: 3proxy-0.9.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: 3proxy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Semeijn
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-15 04:21 UTC by Upstream Release Monitoring
Modified: 2024-02-20 12:26 UTC (History)
2 users (show)

Fixed In Version: 3proxy-0.9.4-2.fc41 3proxy-0.9.4-2.fc40
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-02-20 12:17:54 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 0.9.1 (#1888503) (1.07 KB, patch)
2020-11-13 02:04 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.9.4 (#1888503) (1.08 KB, patch)
2021-07-03 04:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-10-15 04:21:02 UTC
Latest upstream release: 0.9.0-rc
Current version/release in rawhide: 0.8.13-3.fc33
URL: http://www.3proxy.ru/download/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3/

Comment 1 Upstream Release Monitoring 2020-10-15 04:21:05 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- 3proxy.cfg
- 3proxy.service

Comment 2 Upstream Release Monitoring 2020-10-22 13:18:22 UTC
Latest upstream release: 0.9.0
Current version/release in rawhide: 0.8.13-3.fc33
URL: http://www.3proxy.ru/download/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3/

Comment 3 Upstream Release Monitoring 2020-10-22 13:18:25 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- 3proxy.cfg
- 3proxy.service

Comment 4 Upstream Release Monitoring 2020-11-13 02:04:23 UTC
Latest upstream release: 0.9.1
Current version/release in rawhide: 0.8.13-3.fc33
URL: http://www.3proxy.ru/download/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3/

Comment 5 Upstream Release Monitoring 2020-11-13 02:04:32 UTC
Created attachment 1728935 [details]
[patch] Update to 0.9.1 (#1888503)

Comment 6 Upstream Release Monitoring 2020-11-13 02:08:25 UTC
the-new-hotness/release-monitoring.org's scratch build of 3proxy-0.9.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=55498729

Comment 7 Upstream Release Monitoring 2020-11-22 00:31:03 UTC
Latest upstream release: 0.9.2
Current version/release in rawhide: 0.8.13-3.fc33
URL: http://www.3proxy.ru/download/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3/

Comment 8 Upstream Release Monitoring 2020-11-22 00:31:07 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 9 Upstream Release Monitoring 2020-12-03 20:13:47 UTC
Latest upstream release: 0.9.3
Current version/release in rawhide: 0.8.13-3.fc33
URL: http://www.3proxy.ru/download/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3/

Comment 10 Upstream Release Monitoring 2020-12-03 20:13:54 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 11 Upstream Release Monitoring 2021-07-03 04:17:05 UTC
Latest upstream release: 0.9.4
Current version/release in rawhide: 0.8.13-5.fc35
URL: http://www.3proxy.ru/download/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3/

Comment 12 Upstream Release Monitoring 2021-07-03 04:17:09 UTC
Created attachment 1797403 [details]
[patch] Update to 0.9.4 (#1888503)

Comment 13 Upstream Release Monitoring 2021-07-03 04:22:16 UTC
the-new-hotness/release-monitoring.org's scratch build of 3proxy-0.9.4-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=71225516

Comment 14 Fedora Admin user for bugzilla script actions 2022-01-19 00:04:14 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 15 Fedora Admin user for bugzilla script actions 2022-02-23 00:27:33 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 16 Fedora Admin user for bugzilla script actions 2024-01-07 00:16:49 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 17 Fedora Admin user for bugzilla script actions 2024-02-20 00:06:23 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 18 Fedora Update System 2024-02-20 12:17:00 UTC
FEDORA-2024-5a904b5ad7 (3proxy-0.9.4-2.fc41) has been submitted as an update to Fedora 41.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-5a904b5ad7

Comment 19 Fedora Update System 2024-02-20 12:17:54 UTC
FEDORA-2024-5a904b5ad7 (3proxy-0.9.4-2.fc41) has been pushed to the Fedora 41 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2024-02-20 12:26:07 UTC
FEDORA-2024-61c5d6695d (3proxy-0.9.4-2.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-61c5d6695d

Comment 21 Fedora Update System 2024-02-20 12:26:54 UTC
FEDORA-2024-61c5d6695d (3proxy-0.9.4-2.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.